/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/




#include	"v.h"


VWINDOW *
_get_vwin(VDISPLAY * d,Window win)
{
VWINDOW * vwin;
	for ( vwin = d->win_list ; vwin ; vwin = vwin->next )
		if ( vwin->w == win )
			break;
	return vwin;
}